Subject: Ticket Assigned - Need esc - Item Inquiry
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 15:21:19 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc -  Item Inquiry its foi ~?                    Hi           06:51 PM, 13th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:51 PM, 13th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:51 PM, 13th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:51 PM, 13th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:51 PM, 13th Aug                     its foi ~?                    Hello           06:51 PM, 13th Aug                     its foi ~?                             06:51 PM, 13th Aug                     its foi ~?                    What bulb i can use for this?           06:52 PM, 13th Aug                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            06:53 PM, 13th Aug                   New                   If you have any pictures that you would like to share, please do that.            06:53 PM, 13th Aug                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           06:53 PM, 13th Aug                     its foi ~?                    Shared           06:53 PM, 13th Aug                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           06:58 PM, 13th Aug                     its foi ~?                             07:00 PM, 13th Aug                     its foi ~?                    What bulb i can use for this !!           07:00 PM, 13th Aug                   Alhamzi                   We apologies as I have not checked and did not find the item           07:02 PM, 13th Aug                   Alhamzi                   could you please sent the link to this item?           07:02 PM, 13th Aug                     its foi ~?                    Ok wait           07:02 PM, 13th Aug                     its foi ~?                    https://www.homeboxstores.com/ae/en/Dining-Room/Lighting/HOME-BOX-Weaves-Bamboo-Table-Lamp---45-cms/p/162505914           07:03 PM, 13th Aug                   Alhamzi                   Thanks           07:03 PM, 13th Aug                   Alhamzi                   Please wait while we check the details.            07:03 PM, 13th Aug                   Alhamzi                   We apologies as we ace checked and did not find the type of the bulb this lamp uses           07:09 PM, 13th Aug                     its foi ~?                    !!!!           07:09 PM, 13th Aug                     its foi ~?                    U chick from the website !! U dont have a system?           07:10 PM, 13th Aug                   Alhamzi                   We have a system but I have checked the details about this item and did not find           07:10 PM, 13th Aug                   Alhamzi                   could you please share your Email Id so I can escalate your request to our team to assist you with your  inquriy           07:11 PM, 13th Aug                     its foi ~?                    Yes pls, [email-masked]           07:11 PM, 13th Aug                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:17 PM, 13th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           07:17 PM, 13th Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:20 PM, 13th Aug                     its foi ~?                    Thank u           07:20 PM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4726031